/* +--------------------------------------------------------------------------+
// 2013 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: home.css,v 1.3 2016-07-01 12:48:06 wlair Exp $ */

/*------------------------------------------------------------------------------------------*/
body {
    margin: 0px;
}

#bandeau,
.wl-ui-btn,
#bandeau_2,
#x-large-intro {
    display: none!important;
}

#main {
    background-color: transparent;
    padding: 0;
    border:none;
    max-width: 1350px;
}
#footer{
	border:none;
}
#intro {
    margin: 0 auto;
    max-width: 1350px;
    margin: 35px auto 45px;
}

.logosIntroAccueil {
    height: 130px;

}

.logosIntroAccueil .uk-panel {
    padding: 0px 40px 0px 0px;
}
.logosIntroAccueil .uk-panel{
	
/* background: #e0e; */
}
.logosIntroAccueil .uk-panel img{
	max-height: 80px;
}
.logosIntroAccueil #logo_500 .uk-panel {
    padding: 0px 0px 0px 0px;
}

.MenuResp .uk-panel {
    /* background-color: #044a7d; */
    margin-top: 20px;
    padding: 0;
    min-width: 56px;
    box-shadow: 0px 0px 3px 0px rgba(46, 46, 46, 0.08);
    border-right: solid 0px transparent!important;
}

.menu-guide .uk-panel {
    background-color: transparent;
    margin-top: 20px;
    padding: 0px;
}

.MenuResp .uk-panel>a,
.MenuResp .uk-panel.uk-open>a,
.MenuResp .uk-panel>a:hover {
    color: #fff;
    padding: 20px 50px 14px 10px;
    background: transparent;
    position: relative;
}

.MenuResp .uk-panel a[title^="Travaux"] .title_menu {
    text-transform: none;
    font-style: italic;
}

.MenuResp .img_menu {
    right: 20px;
    margin-top: -16px;
}

.MenuResp .img_menu img,
.MenuResp .img_menu.fa-home {
    opacity: 1;
    height: 35px;
}

.MenuResp .title_menu {
    margin: 0;
    padding: 0;
    padding-left: 24px;
    font-size: 1.4em;
    text-transform: uppercase;
    color: #fff;
}
.MenuResp .uk-nav-side ul a{
    color: #00487d;
}
.MenuResp .uk-panel a i {
    position: absolute;
    top: 29px;
    height: 15px;
    color: #fff;
}

.MenuResp ul.uk-nav-sub {
    border-top: solid 0px #e1e1e1;
    padding: 0;
    background-color: #e9e9e9;
}

.MenuResp ul.uk-nav-sub>li {
    border-right: solid 0px transparent!important;
    padding: 10px 50px 10px 0px;
    text-align: right;
}
.MenuResp ul.uk-nav-sub>li:first-child {
	box-shadow: inset 0px 4px 6px -2px rgba(0, 0, 0, 0.2);
}
.MenuResp ul.uk-nav-sub>li+li {
    border-top: solid 1px #ccc;
}
.panel-492,
.panel-485,
.panel-715{
    background-color: #fff;

}
.MenuResp .panel-492 a i,
.MenuResp .panel-492 a span,
.MenuResp .panel-485 a i,
.MenuResp .panel-485 a span,
.MenuResp .panel-715 a i,
.MenuResp .panel-715 a span{
      color: #4466A3;  
}
.MenuResp .panel-492 a span.img_menu,
.MenuResp .panel-485 a span.img_menu,
.MenuResp .panel-715 a span.img_menu{
      background-color: #2a6692;
      padding: 6px 8px;
      margin-top: -23px;
      border-radius: 7px;
      right: 12px;
}
.MenuResp .uk-nav-side > li:first-child > a,
.MenuResp .uk-nav-side > li:first-child > a:hover, 
.MenuResp .uk-nav-side > li:first-child > a:focus{
	background-color:#fff;
	padding: 0;
}
.MenuResp .uk-nav-side > li:first-child > a img{
    height:100%;
} 
.MenuResp .nycg-img{
    display:block;
    margin:0 auto;
    text-align: center;
    height: 100px;
} 
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------1920-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1920px) {
    #container {
        width: 1024px;
    }
	#intro{
	  margin: 15px auto 30px;
	 }
    .logosIntroAccueil {
        height: 110px;
        overflow: hidden;
    }
	.logosIntroAccueil .uk-panel img{
		max-height: 66px;
	}
	.logosIntroAccueil .uk-panel{
		padding: 0px 43px 0px 0px;
	}	
    #main {
    }

    #bandeau {
    }

    #bandeau_2 {
    }
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------1024-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1035px) {
    #container {
        width: 960px;
    }
	#intro{
        margin: 15px auto 30px;		
	}
    .logosIntroAccueil {
        height: 110px;
    }
}
/*------------------------------------------------------------------------------------------*/
/*-------------------------------------------------980-------------------------------------*/
/*------------------------------------------------------------------------------------------*/

@media screen and (max-width: 980px) {
    #container {
        max-width: 768px;
        width: auto;
    }
	#intro{
        margin: 15px auto 20px;
 }
    .logosIntroAccueil {
        height: 80px;
    }
}

/*---------------------------------------------------------------------------------------------*/
/*-------------------------------------------------768-----------------------------------------*/

@media screen and (max-width: 768px) {
    #container {
        max-width: 640px;
        width: auto;
        padding: 0px 00px;
    }
	#intro{
        margin: 0px 0px 10px; 
	}
    .logosIntroAccueil {height: 60px;}
    #intro {
        min-height: 0px;
        max-width: 100%;
    }
    #logo_500{
        padding:0px;
    }
	.logosIntroAccueil .uk-panel {
		padding:0px 5px!important;
	}
	.titleGuideAccueil{
	    min-height:60px;
	}
	.titleGuideAccueil p{	    
		line-height: 60px;
		font-size: 1.9em;
	}
	.imgGuideAccueil{
		max-height: 350px;
		overflow: hidden;
	}
      
}